<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Basic-JS-HW22(optional)</title>

    <style>
        .black {
            background-color: black;
        }
        
    </style>
</head>
<body>
    
    <script src="./js/app.js"></script>

</body>
</html>